:root {
  --main-color: #E1523D;
  --main2-color: #00A3E0;
  --main3-color: #F6BE00;
  --inputBorder: 25px /*8px standard  25px rounded*/
}
.verzia_main3_color{
    color: var(--main3-color);
}
body{
    margin:0;
}
img{
    max-width:100%
}
.modal-backdrop.show {
    opacity: 0.9!important;
}
.row{
    margin:0;
}
.dropzone {
    min-height: initial!important;
    border: initial!important;
    background: initial!important;
    padding: initial!important;
}
/* Estilo Estandar Logo*/
.verzia_container_logo{
    /* background-color: var(--main-color); */
    background-color: transparent;
    padding: 10px;
    text-align: center;
    margin-bottom: -100px;
    margin-left: 9.5rem;
    margin-top: 50px;
    max-width: fit-content;
}
/* Estilo Alterno2 Logo: Cambia por una barra superior con el logo  */
.verzia_container_logo2{
    background-color: var(--main-color);
    padding: 10px;
    margin-bottom: -50px;
    text-align: center;
}
.verzia_container_logo2 p{
    color:white;
    margin:0
}
.ean_adjuntos_box, .ean_adjuntos_box_ampliacion{
    background-color:white;
    border: 3px dotted grey;
}
.dz-progress {
    /* progress bar covers file name */
    display: none !important;
}
.modal_main_ean .modal-header{
    background-color: var(--main-color);
    color: white;
    font-size: 19px;
    font-weight: bold;
}
.custom-control-label::before {
    border: 1px solid #d7d7d7;
    background-color: #fafafa!important;
    top: .22rem!important;
    width: 1.3rem!important;
    height: 1.3rem!important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--main-color)!important;
}
.custom-control-label::after {
    width: 1.3rem!important;
    height: 1.3rem!important;
}
.background_container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url("../assets/img/Final_Casaluker.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 300px center;
    z-index: -1;
    background-color: var(--main-color);
    box-shadow: 42em 6em 28em #000000 inset;
}
.ean_pqrs_main{
    width: 100%;
    min-height: 100vh;
    padding: 120px 50px 80px 50px;
    position: relative;
    z-index: 1;
    
    /* margin: 0;
    background: linear-gradient(50deg, 
    var(--main-color) 0%,
    var(--main-color) 35%,    
    var(--main2-color) 65%,    
    #D92B4A 100%    
    );
    min-height: 100vh;
    padding: 9% 0 80px 0;
    background-size: cover;
    background-position: 50%; */
}
.ean_pqrs_main .help-block, .ean_pqrs_main_form .help-block{
    color: #dc0909;
    font-size: 13px;
    font-style: italic;
    text-align: center;
    width: 100%;
}
.ean_pqrs_main .ean_error_left .help-block, .ean_pqrs_main_form .help-block{
    text-align: left;
}
.ean_pqrs_main .help_blockFile{
    color: #929292;
    font-size: 13px;
    font-style: italic;
}
.ean_pqrs_main .ean_pqrs_boxBot{
    margin: auto;
    background-color: white;
    padding: 8px 41px;
    border-radius: var(--inputBorder);
    color: #9c9c9c;
}
.ean_pqrs_main .ean_pqrs_btnFile{
    background-color: var(--main-color);
    color: white;
    border-radius: 0 10px 10px 0;
}
.ean_pqrs_main select, .ean_pqrs_main_select{
    color:#8b8b8b;
    padding: 5px 10px;
    width: 100%;
    border-radius: var(--inputBorder);
    padding: 10px 7px;
    border: 1px solid #eeeeee;
    margin-bottom:13px;
    font-family: "Raleway", "Poppins", sans-serif;
}

.ean_pqrs_main button {
    font-family: "Raleway", "Poppins", sans-serif;
}
.ean_pqrs_main input, .ean_pqrs_main_input{
    color:#8b8b8b;
    padding: 9px 10px;
    width: 100%;
    border-radius: var(--inputBorder);
    border: 1px solid #eeeeee;
    margin-bottom:13px;
    font-family: "Raleway", "Poppins", sans-serif;
}
.ean_pqrs_main textarea, .ean_pqrs_main_textarea{
    padding: 5px 10px;
    width: 100%;
    color:#8b8b8b;
    border-radius: var(--inputBorder);
    border: 1px solid #eeeeee;
    margin-bottom:13px
}
.ean_pqrs_main input:read-only, .ean_pqrs_main_input:read-only{
    background-color: #bfbfbf;
    color: #757575;
}
.ean_pqrs_main .ean_pqrs_detalleCaso input:read-only, .ean_pqrs_main .ean_pqrs_detalleCaso textarea:read-only{
    background-color: #ffffff;
    color: #aeaeae;
}
.ean_pqrs_main input::placeholder, .ean_pqrs_main textarea::placeholder, .ean_pqrs_main_input::placeholder, .ean_pqrs_main_textarea::placeholder{
    color:#BEBEBE;
}
.ean_pqrs_main p{
    font-size: 25px;
    color:var(--main-color);
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
    font-family:"Raleway", "Poppins", sans-serif;
}
.ean_pqrs_main p.alter{
    font-size: 15px;
    color: #8b8b8b;
    font-weight: 600;
    text-align: justify;
}
.ean_pqrs_main p.ean_text_left{
    text-align: left;
}
.ean_pqrs_main .ean_marginSection{
    margin: 11px 0 15px 0
}

.ean_pqrs_main form {
    font-family: "Raleway", "Poppins", sans-serif;
}
 .ean_pqrs_main option {
    font-family: "Raleway", "Poppins", sans-serif;
 }

 .modal-tittle {
    font-family: "Raleway", "Poppins", sans-serif;
 }

.ean_pqrs_home{
    padding-bottom: 10px;
}
.ean_pqrs_banner_labels{
    padding-left: 120px;
}
.ean_pqrs_banner_labels h1{
    font-size:70px;
    font-family:  "Raleway", "Poppins", sans-serif;
    font-weight: bold;
    margin:0;
}
.ean_pqrs_banner_labels h4{
    font-size: 28px;
    font-family:  "Raleway", "Poppins", sans-serif;
    font-weight: 600;
    margin:0;
}
.ean_pqrs_banner_labels button{
    font-size:20px;
    padding: 13px 30px;
    border-radius: var(--inputBorder)!important;
    font-family:  "Raleway", "Poppins", sans-serif;
    min-width: 384px;
    background-color:var(--main-color);
    color:white;
    cursor: pointer;
    border: none;
}

.ean_pqrs_changeSectionConsultar {
    background-color: var(--main-color);
    border: 3px solid var(--main-color);
}

.ean_pqrs_changeSectionConsultar:hover {
    border: 3px solid var(--main-color) !important;
    transition: all 0.03s ease-in-out !important;
    background-color: white;
    color: var(--main-color);
}

.ean_pqrs_changeSection{
    background-color: var(--main-color);
    margin-bottom: 30px;
    max-width: 80%;
    border:3px solid var(--main-color);
}

.ean_pqrs_changeSection:hover{
    border: 3px solid var(--main-color) !important;
    transition: all 0.03s ease-in-out !important;
    background-color: white;
    color: var(--main-color);
}

.ean_pqrs_finish_btn2{
    min-width: auto!important;
    font-size: 14px!important;
    background-color: var(--main2-color)!important;
    padding: 4px 6px!important;
    margin: auto!important;
    border-radius: 5px!important;
    color: #ffffff!important;
}
.ean_pqrs_radicar_tipo, .ean_pqrs_consultarCaso{
    background-color:#EEEEEE;
    max-width: 1088px;
    margin:auto;
    padding: 45px 40px;
    border-radius: 10px;
}
.ean_pqrs_radicar_tipo button, .ean_pqrs_consultarCaso button{
    font-size:20px;
    padding: 7px 30px;
    border-radius: var(--inputBorder);
    font-family:  "Raleway", "Poppins", sans-serif;
    min-width: 99.5%;
    background-color:var(--main-color);
    color:white;
    margin-top: 25px;
    cursor: pointer;
    border: none;
}
.ean_pqrs_radicar_datos, .ean_pqrs_detalleCaso, .ean_pqrs_listaConsultarCaso {
    background-color:#EEEEEE;
    padding: 45px 40px;
    max-width: 1200px;
    margin:auto;
    border-radius: 10px;
}
.ean_pqrs_radicar_datos button, .ean_pqrs_detalleCaso button, .ean_pqrs_listaConsultarCaso button, .ean_pqrs_main_button{
    font-size:17px;
    margin-bottom: 8px;
    padding: 8px 30px;
    border-radius: var(--inputBorder);
    font-family:  "Raleway", "Poppins", sans-serif;
    min-width: 350px;
    background-color:var(--main-color);
    color:white;
    margin-left: auto;
    cursor: pointer;
    border: none;
}
.ean_pqrs_detalleCaso .ean_pqrs_contRepuesta{
    border-radius: 10px;
    background-color: white;
    max-height: 200px;
    overflow-x: auto;
    display: none;
    padding: 6px 10px;
    margin-bottom: 13px;
}
.ean_pqrs_detalleCaso .ean_pqrs_contRepuesta p, .ean_pqrs_detalleCaso .ean_pqrs_contRepuesta span{
    font-size: 18px;
    line-height: 1.2;
    color: #b7b7b7;
    margin: 0;
    text-align: left;
}
.ean_pqrs_detalleCaso .ean_pqrs_contRepuesta p{
    font-weight: 400;
}
.ean_pqrs_detalleCaso .ean_pqrs_contRepuesta span{
    font-weight: 600;
}
.sectionListaConsultarResults p{
    color: #767676;
    font-size: 20px;
    margin: 0;
}
.sectionListaConsultarResults span{
    color: var(--main-color);
    text-decoration: underline;
    cursor:pointer;
}
.ean_pqrs_main p.ean_pqrs_politicas{
    color:#BEBEBE;
    font-size:15px;
    text-align:left;
    font-weight:400;
}

.ean_pqrs_main h4 {
    font-family: "Raleway", "Poppins", sans-serif;
}
.ean_pqrs_radicar_radicado{
    background-color:#EEEEEE;
    max-width: 1088px;
    margin:auto;
    padding: 45px 3%;
    border-radius: 10px;
}
.ean_pqrs_radicar_radicado button{
    font-size:17px;
    padding: 8px 30px;
    border-radius: var(--inputBorder);
    font-family:  "Raleway", "Poppins", sans-serif;
    min-width: 100%;
    background-color:var(--main-color);
    color:white;
    margin-top: 40px;
    cursor: pointer;
}
.ean_pqrs_radicar_radicado p.ean_pqrs_p1{
    color:#707070;
    margin:0;
    font-weight:900;
    font-size: 32px;
    line-height: 1;
}
.ean_pqrs_radicar_radicado p.ean_pqrs_p2{
    color:#707070;
    margin:0;
    font-weight:400;  
    font-size: 17px;
    line-height: 1;
}
.ean_pqrs_radicar_radicado p.ean_pqrs_p3{
    font-size: 20px;
}
#ean_pqrs_paramConsultaCasoCode{
    width: 50%;
    margin: auto;
    text-align: center;
}
#ean_pqrs_email_send_validation{
    font-weight: 700;
}
#ean_indications_label{
    display:none;
    cursor:help;
}
#modalAddProduct .modal-body{
    background-color: #EEEEEE;
}
#verzia_detail_consult_products, #verzia_detail_create_products{
    display: none;
}
#verzia_detail_consult_products thead, #verzia_detail_create_products thead{
    background-color: #bdbdbd;
    color: #404040;
}
#verzia_pqrs_remove_product{
    color:red;
    cursor:pointer
}
@media screen and ( max-width: 767px ) { 
    .ean_pqrs_fechas{
        margin-bottom: 10px;
    }
    .ean_pqrs_fechas p{
        text-align: left!important;
    }
}
@media screen and ( max-width: 600px ) { 
    .ean_pqrs_banner_labels{
        padding-left: 15px;
    }
    .ean_pqrs_banner_labels button {
        min-width: 100%;
    }
    .ean_pqrs_radicar_tipo, .ean_pqrs_consultarCaso, .ean_pqrs_radicar_datos, .ean_pqrs_detalleCaso, .ean_pqrs_listaConsultarCaso{
        padding: 45px 10px;
    }
    .verzia_container_logo{
        margin-left: 50px;
    }
}

/* Estilos del Loader al enviar el formulario */
.enviando{ border: 5px solid #f3f3f3; border-radius: 50%; border-top: 5px solid var(--main-color); width: 40px!important; height: 40px;
	-webkit-animation: spin 2s linear infinite; /* <- Safari */ animation: spin 2s linear infinite;
}
/* Safari -> */@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); }}
@keyframes spin { 0% { transform:  rotate(0deg); } 100% { transform:  rotate(360deg); }
}